RubyGems Navigation menu

jekyll-polyglot 1.4.0

Fast open source i18n plugin for Jekyll blogs.

Versões:

  1. 1.4.1 - April 19, 2021 (13 KB)
  2. 1.4.0 - February 08, 2021 (13 KB)
  3. 1.3.3 - July 19, 2020 (11,5 KB)
  4. 1.3.2 - April 29, 2020 (11,5 KB)
  5. 1.3.1 - September 02, 2017 (11 KB)
Mostrar todas as versões (14)

Runtime Dependencies (1):

  • jekyll >= 3.0
  • Donos:

    Pushed by:

    Autores:

    • Samuel Volin

    SHA 256 checksum:

    d97b783cb4219757ebc75ae0f9d443e82d38d6212031ab33485137dd86198e4e

    Total de downloads 114.669

    Desta versão 1.410

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.4.0

    Versão Requerida do RubyGems: >= 2.7.0

    Links: